/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantResponseResponse struct {

	Text string `json:"text,omitempty"`

	Tts string `json:"tts,omitempty"`

	Buttons []AssistangResponseButton `json:"buttons,omitempty"`

	EndSession bool `json:"end_session,omitempty"`
}
